image: gcc
before_script:
 - apt-get update --yes
 - apt-get install --yes cmake liballegro5-dev

build:
  script:
    - cmake .
    - make
    - ./GBEMU.tst
  artifacts:
    paths:
      - ./GBEMU.out
